/*Fonts*/  
@font-face {
  font-family: "Asap Regular";
  font-style: normal;
  font-weight: 400;
  src: url('https://www.ub.uni-heidelberg.de/cdn/fonts/asap/Asap-Regular.woff2') format('woff2');
}

@font-face {
  font-family: "Asap Bold";
  font-style: normal;
  font-weight: 600;
  src: url('https://www.ub.uni-heidelberg.de/cdn/fonts/asap/Asap-Bold.woff2') format('woff2');
}



/*Bootstrap Icons*/  
  @font-face {
    font-family: "BootstrapIcons";
    font-style: normal;
    font-weight: 400;
    src: url('https://www.ub.uni-heidelberg.de/cdn/bootstrap-icons/latest/bootstrap-icons.woff2') format('woff2');
  }
  
/*Globale Formate*/

html, body {
    color: #000;
    font-family: "Asap Regular", sans-serif !important;
    font-weight: 400;
}

h1,h2,h3,h4,h5 {
    font-family: "Asap Bold", sans-serif !important;
    font-weight: bold;
}

h1.page_title {
    font-size: 2rem;
}

.pkp_structure_main h1 {
padding-bottom: 2rem !important;
}

.pkp_structure_main h1 + h2 {
    margin-top: 0 !important;
}

.cmp_breadcrumbs .current > span {
  font-family: 'Asap Regular', sans-serif !important;
}

a:link {
    text-decoration: underline;
}

a:hover {
color: #000;
outline: 2px solid #37a42c;
text-decoration: none;
}

/*Head*/
.pkp_structure_head {
	background-color: #fff;
	-webkit-box-shadow: 0 4px 8px -2px rgba(0,0,0,0.5);
	box-shadow: 0 4px 8px -2px rgba(0,0,0,0.5);
    z-index: 400;
}

/*Navigation*/
.pkp_navigation_primary > li > a {
    font-size: 1.5em;
    font-weight: 400;
    margin-top: 1em;
}

.pkp_site_nav_menu a {
  color: #0C690D;
}
.pkp_site_nav_menu a:hover, .pkp_site_nav_menu a:focus {
  color: #14ae16 !important;
}

/*Brotkrümelmenu*/
.cmp_breadcrumbs {
    border-bottom: 2px solid #ff6700;
    border-top: 2px solid #ff6700;
    display: block;
    width: 100%;
}    



.separator {
    color: #ff6700;
}

/*Footer*/
#ubhdOjsTheme_footerMenu { 
 max-height: 150px;
 flex-wrap: wrap;
} 


.logoManager_footer {
    margin-top: 2em;
}

.pkp_nav_list li {
  line-height: 1.5rem;  
}

.ubhdOjsTheme_footerMenus.pkp_nav_list > li > a {
  text-decoration: underline;
}

#ubhdOjsTheme_footerMenu > li:before {
  color: #ff6700;
  content: "\F285";
  display: inline-block;
  font-family: 'BootstrapIcons';
  font-weight: 600;
  vertical-align: text-bottom;
}
